.list-inner-content{
    background: #eaeaea;
        .venue-links{
            a{
                display: block;
                padding: 0.75rem;
                text-decoration: none;
                transition: 0.2s;
                background: #fff;
                color: #6d6d6d;
                box-shadow: inset 0px -4px 5px 2px rgba(66, 66, 66, 0.08);
            
                &:hover{
                    background-color: red;
                    color:#fff;
                }
            }
        }
        .venue-detl{
            
           ul{
            padding: 0;
            margin:0;
            li{
                list-style: none;
                border-bottom:1px solid #eaeaea;
                padding:0.75rem 0;
                &:last-child{
                    border:none
                }
                h1{
                    margin:0;
                    padding:0;
                }
                > strong{
                    display: inline-block;
                    width:10rem;
                }
                a{
                    display: block;
                    margin: 0;
                    i{margin-right:15px; display: inline-block;}
                    span{ display: inline-block; margin: 0;}
                }
                
                p {
                    display: inline-block;
                    margin: 0;
                    i{margin-right:5px; display: inline-block;}
                }
                label{}
                span{display: block; margin: .5rem 0;
                    i{
                        margin-right: .5rem;
                        vertical-align: middle
                    }
                }
                .rattings{
                    
                    label{
                        margin-left: 0;
                        margin-bottom: 0;
                        vertical-align: text-bottom;
                        font-weight: 600;
                        font-size: 1.2rem;
                    }
                    a{display: block;color:#4caf50;margin: 0.5rem 0 0 0; }
                    i{
                    
                        color: #FF9800;
                        font-size: 1.5rem;
                    }
                }
            }
           }
        }
        .venue-pic{
            
            img{
                width:100%;
            }
        }
        .hall-detl{
            background: #fff;
        }
        .sub-hall-img{
            img{
                width:100%;
            }
        }
        .sub-hall-detl{
            background: #fff;
            label{
                background: #f5f5f5;
                display: block;
                padding: 1.45rem;
                box-shadow: inset 0px -8px 8px 2px #e4e4e4;
                strong{
                    display: block;
                    font-size: 1.85rem;
                    margin-top: 1rem;
                    font-weight: 400;
                    color: #676767;
                    i{vertical-align: middle;}
                }
            }
        }
        .hall-availability{
            background: rgba(64, 63, 252, 0.09);
            border: 0;
            box-shadow: 0 1px 3px #b9b9b9;
            .card-header {
                background-color: transparent;
                font-weight: bold;
                font-size: 1.2rem;
                padding-bottom: 0;
            }
            .hall-dt {
                label{
                    font-weight: 600;
                }
                .form-control, > .input-group {
                    flex: 1;
                }
                .form-control:first-child {
                    margin-left: 0;
                }
                .input-group-append {
                    position: absolute;
                    right: 12px;
                    top: 38%;
                }
            }

            .hall-timing{
                text-align: center;
                .timing-card{
                    padding: 0;
                    text-align: left;
                    color: #fff;
                    margin-bottom: .25rem;
                    &:last-child{margin:0}
                    &.booked{background: #ff6a6a;}
                    &.available {
                        background: #28a745;
                        .card-body {padding-left: 44px;}
                        label {
                            cursor: pointer;
                        }
                    }
                    p {
                        margin: 0px;
                        font-size: 1rem;
                        color: #fff;
                        padding-bottom: 0px;                        
                    }
                    strong {
                        font-size: .8rem;
                        font-weight: normal;                        
                    }
                    input[type="checkbox"] {
                        position: absolute; // take it out of document flow
                        opacity: 0; // hide it
                      
                        & + label {
                            position: absolute;
                            cursor: pointer;
                            padding: 0;
                            left: .4rem;
                            top: calc(50% - 10px);
                        }
                      
                        // Box.
                        & + label:before {
                          content: '';
                          margin-right: 10px;
                          display: inline-block;
                          vertical-align: text-top;
                          width: 20px;
                          height: 20px;
                          background: white;
                        }
                      
                        // Box hover
                        &:hover + label:before {
                          background: #2ecc53;
                        }
                        
                        // Box focus
                        &:focus + label:before {
                          box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
                        }
                      
                        // Box checked
                        &:checked + label:before {
                          background: #f35429;
                        }
                        
                        // Disabled state label.
                        &:disabled + label {
                          color: #b8b8b8;
                          cursor: auto;
                        }
                      
                        // Disabled box.
                        &:disabled + label:before {
                          box-shadow: none;
                          background: #ddd;
                        }
                      
                        // Checkmark. Could be replaced with an image
                        &:checked + label:after {
                          content: '';
                          position: absolute;
                          left: 5px;
                          top: 9px;
                          background: white;
                          width: 2px;
                          height: 2px;
                          box-shadow: 
                            2px 0 0 white,
                            4px 0 0 white,
                            4px -2px 0 white,
                            4px -4px 0 white,
                            4px -6px 0 white,
                            4px -8px 0 white;
                          transform: rotate(45deg);
                        }
                    }


                }
            }
        }
        .amenties{
            // ul{
            //     padding:0;
            //     li{
            //         padding:0.5rem 0;
            //         list-style: none;
            //         border-bottom: 1px solid #eee;
                    
            //         i{
            //             vertical-align: middle;
            //             margin-right: 1rem;
            //             font-size: 2.25rem;
            //         }
            //         &:first-child{
            //             i{color:red;}
            //         }
            //         &:nth-child(2){
            //             i{color:blueviolet;}
            //         }
            //         &:nth-child(3){
            //             i{color:goldenrod}
            //         }
            //         &:nth-child(4){
            //             i{color:royalblue}
            //         }
            //         &:nth-child(5){
            //             i{color:tomato}
            //         }
            //         &:nth-child(6){
            //             i{color:orchid}
            //         }
            //         &:nth-child(7){
            //             i{color:palegreen}
            //         }
            //         &:nth-child(8){
            //             i{color:hotpink}
            //         }
            //         ul{margin: 0.5em 3.8rem;
            //             li{
            //                 border: none;
            //                 list-style: none;
            //                 display: inline-block;
            //                 width: 49%;
            //                 padding: 0.5rem;
            //                 position: relative;
            //                 span{
            //                     position: absolute;
            //                     left: -20px;
            //                     top: 10px;
            //                     font-size: 1.2em;
            //                     font-weight: 600;
            //                     &.icon-check{color:#03ff3d}
            //                     &.icon-ban{color:#ff8181;}
            //                 }
            //             }
            //         }
            //     }
            // }
            .amenities-list {
                list-style: none;
                padding: 0;
                > li {
                    border-bottom: 1px solid #eee;
                    margin-bottom: 1rem;
                    padding-bottom: 1rem;
                    &:nth-child(8n + 1) a i {color:#6A1B9A;}
                    &:nth-child(8n + 2) a i {color:#D84315;}
                    &:nth-child(8n + 3) a i {color:#283593;}
                    &:nth-child(8n + 4) a i {color:#1565C0;}
                    &:nth-child(8n + 5) a i {color:#4E342E;}
                    &:nth-child(8n + 6) a i {color:#b71c1c;}
                    &:nth-child(8n + 7) a i {color:#00695C;}
                    &:nth-child(8n + 8) a i {color:#2E7D32;}
                    a {
                        display: flex;
                        align-items: center;
                        color: #000;
                        font-size: 1.3rem;
                        cursor: default;
                        &:hover {text-decoration: none;}
                        i {
                            font-size: 2.6rem;
                            margin-right: 1.2rem;
                        }
                        button {
                            background: none;
                            border: 0;
                            color: #fe0000;
                            width: 40px;
                            height: 40px;
                            margin-left: auto;
                            font-size: 1.6rem;
                            cursor: pointer;
                            &:focus {outline: none;}
                            .icon-plus {display: none;}
                            &.closed {
                                .icon-minus {display: none;}
                                .icon-plus {display: block;}
                            }
                        }
                    }
                    .items {
                        list-style: none;
                        padding: 1rem 1rem 0;
                        li {
                            display: flex;
                            align-items: center;
                            margin-bottom: 0.6rem;
                            strong {
                                flex: 1;
                                font-weight: normal;
                            }
                            span {
                                margin-right: 2.2rem;
                                font-size: 1.1rem;
                                color: #666;
                                i {
                                    vertical-align: middle;
                                    &.icon-check {
                                        font-size: 1.8rem;
                                        color: #4CAF50;
                                    }
                                    &.icon-close {
                                        font-size: 1.4rem;
                                        color: #f44336;
                                    }
                                }
                            }
                            label {
                                font-weight: bold;
                                margin: 0;
                            }
                        }
                    }
                }
            }
        }
        .faq{
            background: #fff;
            #accordion{
                .card{
                    border:none;
                    .card-header{padding: .75rem 0;
                        background: none;
                        .card-link{
                            text-decoration: none;
                            color:#333;
                            font-weight: 600;
                        }
                    }
                    .card-body{padding:0; padding-left:.5rem;border-left: 2px solid #FFC107;}
                }
            }
        }
}

.hall-list {
    display: flex;
    align-items: center;
    .hall-imgs {
        width: 350px;
        max-width: 100%;
    }
    .hall-info {
        flex: 1;
    }
    .hall-booking {
        flex: 1;
    }
}

.myCard{ border-radius: 0!important;
        border: 1px solid rgb(245, 245, 245)!important;
    .card-header{
        border-radius: 0!important;
        background-color: #f5f5f5;
        border: 0;}
    .card-body{
        border-radius: 0!important;
    }
}
.bookModal{
    .modal-header{
        h2{    font-size: 0.9rem;
            font-family: "Roboto", serif !important;
            color: #dc3545;}
        span{
            display: inline-block;
            color:red;
            vertical-align: middle;
            margin-right: .5rem;
        }
    }
    .modal-body{
        padding: 3em 2em;
        .close {
            position: absolute;
            float: none;
            right: 0.75rem;
            top: 0.25rem;
            font-size: 1.75rem;
            color: grey;
        }
        .hallCheckError{
            h3{font-size:1.8em; font-family: "Roboto", serif !important;}
            ul{
                padding:0;
                margin:1rem 0;
                li{
                    line-height: 2em;
                    list-style: none;
                }
                
            }
            a{
                display: inline-block;
                padding: 0.5em;
                background-color: #ffffff;
                color: #dc3545;
                text-decoration: none;
                font-size: 1.5em;
                text-align: left;
                border: 0.1rem solid #dc3545;
                i{
                    margin-right:1em;
                }
            }
        }
        .hallCheckOk{
            *{margin-bottom: 1rem;}
            h3{font-size:2em; font-family: "Roboto", serif !important;}
            p{}
            label{font-size: 1.5em;color: #ff0003;}
            small{display:block;}
            strong{display:block;}
            button{}
            a{
                margin:0 ;
                text-decoration: none;
                font-size:1rem;
            }
        }
    }
}

.contact-list {
    list-style: none;
    padding: 0;
    margin-top: 1.25rem;
    li {
        position: relative;
        padding-left: 2rem;
        margin-bottom: 1rem;
        i {
            position: absolute;
            top: 5px;
            left: 0;
            color: #fe0000;
        }
    }
}

.footer-rattings {
                    
    label{
        margin-left: 0;
        margin-bottom: 0;
        vertical-align: text-bottom;
        font-weight: 600;
        font-size: 1rem;
    }
    a{display: inline-block;color:#4caf50;margin: 0.5rem 0 0 0; }
    i{
    
        color: #FF9800;
        font-size: 1.2rem;
    }
}
.review-content-list {
    .person {
        display: flex;
        label {
            width: 36px;
            height: 36px;
            border-radius: 50%;
            text-align: center;
            line-height: 36px;
            background: #eee;
            margin-right: 1rem;
        }
        > div {
            flex: 1;
        }
    }
}
#trending-venue-list {
    .card {
        img {display: block;}
        .text-content {
            padding: 1.25rem;
            a {
                display: block;
                font-size: 1.2rem;
                font-weight: bold;
                color: #000;
            }
            p {
                color: #999;
            }
            .reviews-icon {
                i {
                    &.icon-star, &.icon-star_half {color: #1fc6b5;}
                    &.icon-star_border {color: #999;}
                }
                span {
                    margin-left: 5px;
                    font-weight: bold;
                }
            }
        }
    }
}


@media (max-width: 991px) {
    .list-inner-content{
        .hall-availability{
            .hall-timing{
                display: flex;
                .timing-card{
                    margin-right: 1em;
                    height: 100px;
                }
            }
        }
    }
    .hall-list {
        display: block;
        .hall-imgs{
            width:50%;
            display: inline-block;
            height: 300px;
        }
        .hall-info{
            width:45%;
            display: inline-block;
            vertical-align: top;
            margin-left: 1rem;
        }
    }
}

@media (max-width: 576px) {
    .hall-list{
        .hall-imgs{display: block;
            width: 100%;
            height: auto;
            margin-bottom: 1.5rem;}
        .hall-info{display: block; width:100%; margin:0;}
    }
    .list-inner-content{
        .hall-availability{
            .hall-timing{
                display: block;
                .timing-card{
                    margin-right: 0;
                    height: auto;
                }
            }
        }
    }
}

